Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 15:28:45 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97338715281            07:14 PM, 03rd Mar                     hi                    Ok           07:15 PM, 03rd Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            07:17 PM, 03rd Mar                     hi                             07:17 PM, 03rd Mar                   Mohammad                   i can see the tag is there of the security           07:17 PM, 03rd Mar                   Mohammad                   we apologies for that           07:18 PM, 03rd Mar                   Mohammad                   you can make remove this tag by visiting any nearby store easily           07:18 PM, 03rd Mar                     hi                             07:18 PM, 03rd Mar                     hi                    This not good your service           07:19 PM, 03rd Mar                   Mohammad                   we can understand the frustration and we are really very sorry for that           07:20 PM, 03rd Mar                   Mohammad                   we request you to kindly make it removed by visiting any nearby store           07:21 PM, 03rd Mar                   Mohammad                   Is there anything else I can help ?           07:24 PM, 03rd Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:28 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2184417